Subject: Re: LDP and FSF and copyrights
From: [email-masked] (Matt Welsh)
To: Linux Documentation Project writers <[email-masked]>
Date: Sun, 23 Jul 1995 11:53:14 EDT

Richard Stallman <[email-masked]> writes:
> If you look at the Emacs manual, you'll see that plenty of my opinions
> are expressed in sections that people are free to change.  Only a few
> vital issues--things like why software should be free--are in sections
> that cannot be changed.  If my other opinions were changed, I would be
> peeved.  But how important is that?

I think that I understand your position. I think it would be possible to
work something out whereby I allow people to use the book as they see
fit, and including an Author's Notes section which disclaims any bad
advice or marketing hype found in the manual. 

This book has been associated with my name for so long, and the community,
I think, is used to seeing a "single version" with my name on it. Allowing
the book to diversify is frightening---but as you point out, not the end
of the world.

mdw